.box_review {
	background: #FFFFFF;
	_border: 1px solid #D8D8D8;
	margin: 14px 14px 0px 0px;
	border-radius: 3px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.22);
	border-bottom: 0px;
	vertical-align: top;
}
.box_review .cover {
	box-shadow: inset 0px 0px 40px rgba(0, 0, 0, 0.4);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 96px;
	border-radius: 3px 3px 0px 0px;
	margin: -1px;
	position: relative;
}
.box_review .cover_img {
	display: block;
	width: 100%;
	border-radius: 2px 2px 0px 0px;
}
.box_review .review_text {
	font-size: 12px;
	line-height: 16px;
	max-height: 80px;
	margin-top: 9px;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	font-family: 'Open Sans';
	color: #444444;
	_font-style: italic;
}
.box_review .review_text::before {
	_content: '"';
}
.box_review .review_text::after {
	_content: '"';
}
.box_review .title {
	font-size: 13px;
	font-family: 'Open Sans';
	line-height: 1.4;
	font-weight: bold;
	color: #102102;
	margin-bottom: 3px;
}
.box_review .bottom {
	background: #fdfdfd;
	padding: 8px 10px;
	border-top: 1px solid #EAEAEA;
	color: #999999;
	font-size: 12px;
	font-family: 'Open Sans';
	border-radius: 0px 0px 2px 2px;
}
.box_review .avatar {
	display: inline-block;
	border-radius: 50%;
	margin-right: 6px;
	margin-top: 2px;
}
.box_review .avatar_img {
	display: block;
	width: 32px;
	height: 32px;
	border-radius: 50%;
}

.post_photo .message {
	font-style: italic;
	color: #555555;
}
.post_photo .cover {
	height: 250px;
}
.guru_name {
	color: #B39994;
}

.b_channel {
	color: #FFFFFF;
	font-family: 'Open Sans';
}
.b_channel .cover {
	box-shadow: inset 0px 0px 40px rgba(0, 0, 0, 0.4);
	border-radius: 3px;
	position: relative;
	height: 150px;
}
.b_channel .ovl {
	/*
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	*/
}
.b_channel .title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0px;
	border-radius: 2px;
	
	color: #FFFFFF;
	font-family: 'Open Sans';
	font-weight: normal;
	font-size: 14px;
	background: rgba(11, 44, 70, 0.93);
	padding: 4px 6px;
	display: inline-block;
	line-height: 18px;
	max-height: 50px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
}
.b_action1 {
	text-align: center;
	border: 3px dashed #CCCCCC;
	border-radius: 3px;
	padding: 20px 0px;
	margin: 15px 10px 0px 0px;
	display: block;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
}

@media (min-width: 600px) {
	.item2 {
		width: 33.33%;
		max-width: 300px;
	}
}
@media (min-width: 1000px) {
	.item2 {
		width: 25%;
		max-width: 250px;
	}
}

.search_box {
	background: #FFFFFF;
	border-radius: 3px;
	margin: 10px;
	margin-top: 15px;
	margin-bottom: 5px;
	box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.07);
}
.search_box input[type='text'] {
	border: 0px;
	width: 100%;
	display: block;
	font-size: 16px;
	padding: 8px 0px;
	color: #686868;
	font-family: 'Open Sans';
}